<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>442003</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>288747</com:RegistrationNumber>
  <com:ApplicationDate>2006-10-17</com:ApplicationDate>
  <com:RegistrationDate>2007-03-19</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2016-10-17</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">EXPLOIT</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>7</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>8</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>7</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">dřevoobráběcí stroje, elektrické generátory, elektrody pro svařování plynem, mechanické ruční nástroje a nářadí, pily řetězové, pistole na vytlačování tmelů, pistole stříkací na barvy, svařovací pistole elektrické, vrtačky (elektrické ruční), závitořezné stroje, zemědělské nářadí velké (s výjimkou ručního)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>8</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">brousky, brusné kotouče (ruční nástroje), brusné kotouče (smirkové), břity, hroty (části ručních nástrojů a nářadí), česáčky na ovoce, číslovací kleště, dlabací nástroje, dláta, hevery (ruční), hlavy závitové (ruční nástroje), hoblíky, hrábě (ruční nářadí), hřebíky (vytahováky na hřebíky), hustilky pneumatik (ruční), jehlové pilníky, kladiva (ruční), kladiva (nýtovací), kladiva zednická, kleště, klíče maticové (ruční nástroje), krumpáče, lopatky sázecí (pro zahradnické práce), lopaty (ruční nářadí), lupénkové pily, malířské špachtle, motyky, motyčky (na okopávání), nabírací lžíce (ruční nářadí), nástroje a nářadí ruční, nebozezy (ruční nástroje), nůžky, nůžky zahradnické, obloukové pily, opasky na nářadí (držáky), pilky (ruční nářadí), pilníky (nástroje), pistole ruční na vytlačování tmelu, pistole stříkací (ruční nářadí), rašple (ruční nástroje), ruční pily, ruční zvedáky, rýče, sekery, srpy, svěráky, škrabky (ruční nástroje), šroubováky, úhelníky (ruční nářadí), upínací pouzdra - sklíčidla (nářadí), vidle, vrtáčky (ruční nářadí), zahradnické nářadí (ruční), zahradnické nůžky, zednické lžíce, zemědělské nástroje a nářadí (ruční), železné nářadí a nástroje (ruční)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">kabely elektrické, měřící přístroje, měřítka posuvná, měřidla, ochranné prostředky osobní proti nehodám, ochranné přilby, ochranné rukavice, ochranné štíty na obličej</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2006-10-17</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Elmich Group s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Ostrava - Nová Ves</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
